<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (c) 2010-2018 Marc-Antoine Perennou <Marc-Antoine@Perennou.com> -->
<component type="desktop">
  <id>org.gnome.GPaste.Ui.desktop</id>
  <name>GPaste</name>
  <summary>Manage your clipboard history</summary>
  <developer_name>Marc-Antoine Perennou</developer_name>
  <project_license>BSD-2-Clause</project_license>
  <metadata_license>CC-BY-SA-3.0</metadata_license>
  <project_group>GNOME</project_group>
  <content_rating type="oars-1.1"/>
  <description>
    <p>
      GPaste is a clipboard managing system allowing you to track and manage your clipboard history in a highly customizable way.
    </p>
    <p>
      GPaste provides you with a graphical tool allowing you to manage everything easily.
    </p>
  </description>
  <url type="homepage">http://www.imagination-land.org/tags/GPaste.html</url>
  <screenshots>
    <screenshot type="default">
      <caption>The main UI</caption>
      <image height="610" width="686">http://www.imagination-land.org/images/GPaste/3/Ui-1.png</image>
    </screenshot>
    <screenshot>
      <caption>The settings UI</caption>
      <image height="610" width="686">http://www.imagination-land.org/images/GPaste/3/Ui-2.png</image>
    </screenshot>
    <screenshot>
      <caption>The settings UI</caption>
      <image height="610" width="686">http://www.imagination-land.org/images/GPaste/3/Ui-3.png</image>
    </screenshot>
    <screenshot>
      <caption>The settings UI</caption>
      <image height="610" width="686">http://www.imagination-land.org/images/GPaste/3/Ui-4.png</image>
    </screenshot>
  </screenshots>
  <update_contact>Marc-Antoine@Perennou.com</update_contact>
  <url type="bugtracker">https://github.com/Keruspe/GPaste/issues</url>
  <url type="donation">https://paypal.me/keruspe/</url>
  <url type="help">https://github.com/Keruspe/GPaste/issues</url>
  <url type="translate">https://github.com/Keruspe/GPaste</url>
  <translation type="gettext">GPaste</translation>
  <releases>
    <release type="stable" date="2022-09-27" version="43.0">
      <description>
        <p>First release for GNOME 43. Changes:</p>
        <ul>
          <li>Port to GNOME 43</li>
          <li>Internal preparation for gtk4 port</li>
          <li>Translations updates</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-09-27" version="42.2">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Open GPaste UI where the mouse pointer is</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-03-21" version="42.1">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fixes to the new preferences tool</li>
          <li>Style fixes</li>
          <li>Translations updates</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-03-19" version="42.0">
      <description>
        <p>First release for GNOME 42. Changes:</p>
        <ul>
          <li>Old libgpaste replaced by a new minimal libgpaste-2 with no gtk dependency</li>
          <li>New libgpaste-gtk3 for utils and settings ui</li>
          <li>New libgpaste-gtk4 for utils and preferences ui</li>
          <li>New gtk4 based gpaste-preferences utility</li>
          <li>Autotools are no longer supported</li>
          <li>Extension updated for gnome-shell 42</li>
          <li>Translations updates</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-09-27" version="3.42.7">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Open GPaste UI where the mouse pointer is</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-02-24" version="3.42.6">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix the storage path for meson builds</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-02-15" version="3.42.5">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix some race conditions in history handling</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-02-15" version="3.42.4">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>better fix crash when there is no history yet</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-02-15" version="3.42.3">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix crash when there is no history yet</li>
          <li>translations update</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2021-11-24" version="3.42.2">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix gnome-shell exntesion when the daemon restarts</li>
          <li>translations update</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2021-10-30" version="3.42.1">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fix keybindings for wayland</li>
          <li>translations update</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2021-09-28" version="3.42.0">
      <description>
        <p>First release for GNOME 41. Changes:</p>
        <ul>
          <li>port to gnome-shell 41</li>
          <li>translations update</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2022-09-27" version="3.40.4">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Open GPaste UI where the mouse pointer is</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2021-09-26" version="3.40.3">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>translations update</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2021-04-30" version="3.40.2">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix a crash in memory usage checking</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2021-04-10" version="3.40.1"/>
    <release type="stable" date="2021-04-09" version="3.40.0">
      <description>
        <p>First release for GNOME 40. Changes:</p>
        <ul>
          <li>port to gnome-shell 40</li>
          <li>placeholder for gnome-shell prefs</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-08" version="3.38.6">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix X11 keybinder outside of GNOME</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2021-02-03" version="3.38.5">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>better handling and reporting of invalid uuids passed to gpaste-client</li>
          <li>gpaste-client now has a --use-index argument for several subcommands to use index instead of uuid</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-12-22" version="3.38.4">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix the make-password keybinding</li>
          <li>updated translations</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-11-02" version="3.38.3">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>gnome-shell extension warning fixes</li>
          <li>updated translations</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-10-03" version="3.38.2">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>gnome-shell extension cosmetic updates</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-10-01" version="3.38.1">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Disable images support by default (can be reenabled in preferences)</li>
          <li>Search now includes passwords (using their names)</li>
          <li>systemd integration enhancements</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-09-15" version="3.38.0">
      <description>
        <p>First release for GNOME 3.38. Changes:</p>
        <ul>
          <li>Drop the Tracking DBus signal</li>
          <li>Switch to uuids to identify items</li>
          <li>Bump DBus interface to org.gnome.GPaste2</li>
          <li>Update to gnome-shell 3.38.0</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-08" version="3.36.5">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>fix X11 keybinder outside of GNOME</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-10-03" version="3.36.4">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>gnome-shell extension cosmetic updates</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-27" version="3.36.3">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fix activating items using Ctrl-Number in gnome-shell</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-19" version="3.36.2">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fix keybinding regrab with gnome-shell</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-19" version="3.36.1">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fix keybinding grab with gnome-shell</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-08" version="3.36.0">
      <description>
        <p>First release for GNOME 3.36. Changes:</p>
        <ul>
          <li>Update to gnome-shell 3.36.0</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-27" version="3.34.4">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fix activating items using Ctrl-Number in gnome-shell</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-19" version="3.34.3">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fix keybinding regrab with gnome-shell</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-19" version="3.34.2">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Fix keybinding grab with gnome-shell</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2019-10-09" version="3.34.1">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Compatibility with recent appstream-glib</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2019-09-09" version="3.34.0">
      <description>
        <p>First release for GNOME 3.34. Changes:</p>
        <ul>
          <li>Update to gnome-shell 3.34.0</li>
        </ul>
      </description>
    </release>
    <release type="stable" date="2020-03-27" version="3.32.1">
      <description>
        <p>This is a maintenance release. Changes:</p>
        <ul>
          <li>Compatibility with recent appstream-glib</li>
          <li>Fix keybinding regrab with gnome-shell</li>
          <li>Fix activating items using Ctrl-Number in gnome-shell</li>
        </ul>
      </description>
    </release>
  </releases>
</component>
